IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TDRKADEMELICIRO')

CREATE TABLE [dbo].[TDRKADEMELICIRO](
	[TDRKADEMELICIROID] [int] NOT NULL,
	[DRID] [int] NOT NULL,
	[CIROTUTAR1] [float] NULL,
	[CIROTUTAR2] [float] NULL,
	[ORAN] [float] NULL,
	[ACIKLAMA] [nvarchar](150) NULL,
 CONSTRAINT [PK_TDRKADEMELICIRO] PRIMARY KEY CLUSTERED 
(
	[TDRKADEMELICIROID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


